libsamba-credentials-devel-4.4.5-1-omv2015.0.i586.rpm


Advertisement

Description

libsamba-credentials-devel - Development files for Samba credentials library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libsamba-credentials-devel-4.4.5-1-omv2015.0.i586.rpm
Package name libsamba-credentials-devel
Package version 4.4.5
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/C
Homepage https://www.samba.org
License GPLv3
Maintainer -
Download size 6.87 KB
Installed size 14.78 KB
Development files for Samba credentials library.

Alternatives

Package Version Architecture Repository
libsamba-credentials-devel-4.8.9-1-omv2015.0.i586.rpm 4.8.9 i586 OpenMandriva Main Updates
libsamba-credentials-devel-4.4.3-1-omv2015.0.i586.rpm 4.4.3 i586 OpenMandriva Main Release
libsamba-credentials-devel - - -

Requires

Name Value
libsamba-credentials0 == 1:4.4.5-1:2015.0

Provides

Name Value
devel(libsamba-credentials) -
libsamba-credentials-devel == 1:4.4.5-1:2015.0
pkgconfig(samba-credentials) == 0.0.1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libsamba-credentials-devel-4.4.5-1-omv2015.0.i586.rpm
Source Package samba-4.4.5-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libsamba-credentials-devel rpm package:
    # urpmi libsamba-credentials-devel

Files

Path
/usr/include/samba-4.0/credentials.h
/usr/lib/libsamba-credentials.so
/usr/lib/pkgconfig/samba-credentials.pc

See Also

Package Description
libsamba-credentials0-4.4.3-1-omv2015.0.i586.rpm Library for working with Samba credentials
libsamba-credentials0-4.4.5-1-omv2015.0.i586.rpm Library for working with Samba credentials
libsamba-errors-devel-4.4.3-1-omv2015.0.i586.rpm Samba's errors library
libsamba-errors-devel-4.4.5-1-omv2015.0.i586.rpm Samba's errors library
libsamba-errors1-4.4.3-1-omv2015.0.i586.rpm Samba's errors library
libsamba-errors1-4.4.5-1-omv2015.0.i586.rpm Samba's errors library
libsamba-hostconfig-devel-4.4.3-1-omv2015.0.i586.rpm Samba's host configuration library
libsamba-hostconfig-devel-4.4.5-1-omv2015.0.i586.rpm Samba's host configuration library
libsamba-hostconfig0-4.4.3-1-omv2015.0.i586.rpm Samba's host configuration library
libsamba-hostconfig0-4.4.5-1-omv2015.0.i586.rpm Samba's host configuration library
libsamba-policy-devel-4.4.3-1-omv2015.0.i586.rpm Development files for Samba policy library
libsamba-policy-devel-4.4.5-1-omv2015.0.i586.rpm Development files for Samba policy library
libsamba-policy0-4.4.3-1-omv2015.0.i586.rpm Samba policy library
libsamba-policy0-4.4.5-1-omv2015.0.i586.rpm Samba policy library
libsamba-util-devel-4.4.3-1-omv2015.0.i586.rpm Development files for Samba utility library
Advertisement
Advertisement